<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" Type="1" Desc="第1天" PlayerLvCond="4" TurretLvCond="0" AwardItemID="1,5,2" AwardItemCounts="20000,5,5" VipLevel="1" UnlockDay="0" />
	<Data Id="2" Type="1" Desc="第2天" PlayerLvCond="5" TurretLvCond="0" AwardItemID="1,8,16" AwardItemCounts="20000,5,20" VipLevel="1" UnlockDay="0" />
	<Data Id="3" Type="1" Desc="第3天" PlayerLvCond="6" TurretLvCond="0" AwardItemID="1,5,2" AwardItemCounts="20000,5,5" VipLevel="1" UnlockDay="0" />
	<Data Id="4" Type="1" Desc="第4天" PlayerLvCond="0" TurretLvCond="25" AwardItemID="1,8,16" AwardItemCounts="20000,5,30" VipLevel="1" UnlockDay="0" />
	<Data Id="5" Type="1" Desc="第5天" PlayerLvCond="7" TurretLvCond="0" AwardItemID="1,5,2" AwardItemCounts="20000,5,5" VipLevel="1" UnlockDay="0" />
	<Data Id="6" Type="1" Desc="第6天" PlayerLvCond="8" TurretLvCond="0" AwardItemID="1,8,16" AwardItemCounts="20000,5,50" VipLevel="1" UnlockDay="0" />
	<Data Id="7" Type="1" Desc="第7天" PlayerLvCond="0" TurretLvCond="26" AwardItemID="1,5,2" AwardItemCounts="20000,5,5" VipLevel="1" UnlockDay="0" />
	<Data Id="8" Type="2" Desc="第1天" PlayerLvCond="0" TurretLvCond="27" AwardItemID="1,5,16" AwardItemCounts="50000,5,50" VipLevel="2" UnlockDay="8" />
	<Data Id="9" Type="2" Desc="第2天" PlayerLvCond="9" TurretLvCond="0" AwardItemID="1,8,2" AwardItemCounts="50000,5,5" VipLevel="2" UnlockDay="8" />
	<Data Id="10" Type="2" Desc="第3天" PlayerLvCond="10" TurretLvCond="0" AwardItemID="1,5,41" AwardItemCounts="50000,5,1" VipLevel="2" UnlockDay="8" />
	<Data Id="11" Type="2" Desc="第4天" PlayerLvCond="0" TurretLvCond="27" AwardItemID="1,8,2" AwardItemCounts="50000,5,5" VipLevel="2" UnlockDay="8" />
	<Data Id="12" Type="2" Desc="第5天" PlayerLvCond="0" TurretLvCond="28" AwardItemID="1,5,44" AwardItemCounts="50000,5,5" VipLevel="2" UnlockDay="8" />
	<Data Id="13" Type="2" Desc="第6天" PlayerLvCond="11" TurretLvCond="0" AwardItemID="1,8,2" AwardItemCounts="50000,5,5" VipLevel="2" UnlockDay="8" />
	<Data Id="14" Type="2" Desc="第7天" PlayerLvCond="0" TurretLvCond="28" AwardItemID="1,5,41" AwardItemCounts="50000,5,1" VipLevel="2" UnlockDay="8" />
	<Data Id="15" Type="3" Desc="第1天" PlayerLvCond="12" TurretLvCond="0" AwardItemID="1,5,44" AwardItemCounts="100000,5,5" VipLevel="2" UnlockDay="16" />
	<Data Id="16" Type="3" Desc="第2天" PlayerLvCond="13" TurretLvCond="0" AwardItemID="1,8,2" AwardItemCounts="100000,5,5" VipLevel="2" UnlockDay="16" />
	<Data Id="17" Type="3" Desc="第3天" PlayerLvCond="0" TurretLvCond="29" AwardItemID="1,5,191" AwardItemCounts="100000,5,1" VipLevel="2" UnlockDay="16" />
	<Data Id="18" Type="3" Desc="第4天" PlayerLvCond="14" TurretLvCond="0" AwardItemID="1,8,2" AwardItemCounts="100000,5,5" VipLevel="2" UnlockDay="16" />
	<Data Id="19" Type="3" Desc="第5天" PlayerLvCond="15" TurretLvCond="0" AwardItemID="1,5,44" AwardItemCounts="100000,5,10" VipLevel="2" UnlockDay="16" />
	<Data Id="20" Type="3" Desc="第6天" PlayerLvCond="0" TurretLvCond="30" AwardItemID="1,8,2" AwardItemCounts="100000,5,5" VipLevel="2" UnlockDay="16" />
	<Data Id="21" Type="3" Desc="第7天" PlayerLvCond="0" TurretLvCond="30" AwardItemID="1,5,41" AwardItemCounts="100000,5,1" VipLevel="2" UnlockDay="16" />
	<Data Id="22" Type="4" Desc="第1天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,5,2" AwardItemCounts="200000,5,5" VipLevel="3" UnlockDay="21" />
	<Data Id="23" Type="4" Desc="第2天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,8,44" AwardItemCounts="200000,5,10" VipLevel="3" UnlockDay="21" />
	<Data Id="24" Type="4" Desc="第3天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,5,191" AwardItemCounts="200000,5,1" VipLevel="3" UnlockDay="21" />
	<Data Id="25" Type="4" Desc="第4天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,8,2" AwardItemCounts="200000,5,5" VipLevel="3" UnlockDay="21" />
	<Data Id="26" Type="4" Desc="第5天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,5,44" AwardItemCounts="200000,5,10" VipLevel="3" UnlockDay="21" />
	<Data Id="27" Type="4" Desc="第6天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,8,41" AwardItemCounts="200000,5,1" VipLevel="3" UnlockDay="21" />
	<Data Id="28" Type="4" Desc="第7天" PlayerLvCond="0" TurretLvCond="31" AwardItemID="1,5,44" AwardItemCounts="200000,5,10" VipLevel="3" UnlockDay="21" />
</Root>